# eiskaltdcpp-daemon

Section: User Commands (1)
Updated: 13 Mar 2011
Index Return to Main Contents

## NAME

nasdc - simple uncontrollable daemon

## SYNOPSIS

eiskaltdcpp-daemon -d
eiskaltdcpp-daemon <Key>

## DESCRIPTION

EiskaltDC++ is a cross-platform program that uses the Direct Connect and ADC protocol. It is compatible with other DC clients, such as the original DC from Neomodus, DC++ and derivatives. EiskaltDC++ also interoperates with all common DC hub software.

## COMMAND LINE OPTIONS

A summary of options is included below.

-d,--daemon
  Run program as daemon
-p file,--pidfile=<file>
  Write daemon process ID to <file>
-c dir,--confdir=<dir>
  Store config in <dir>
-l <dir>,--localdir=<dir>
  Store local data (cache, temp files) in <dir> (defaults is equal confdir)
-h, --help
  Display help and exit
-v, --version
  Show version information and exit

## FILES

~/.config/eiskaltdc++/ or $XDG_CONFIG_HOME/eiskaltdc++/
  Directory with configuration files

## AUTHOR

This program was written by Andrey Karlov <dein.negativ@gmail.com> and others (see file AUTHORS).
EiskaltDC++ homepage: http://code.google.com/p/eiskaltdc/

## BUG REPORTS

If you find a bug in EiskaltDC++ please report it here: http://code.google.com/p/eiskaltdc/issues/list

This manual page was written by Boris Pek <tehnick-8@mail.ru> for the Debian project (and may be used by others).

## Index

NAME
SYNOPSIS
DESCRIPTION
COMMAND LINE OPTIONS
FILES
AUTHOR
BUG REPORTS

This document was created by man2html, using the manual pages.
Time: 13:43:22 GMT, March 13, 2011